> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Document Types

> Get all active document types. Available to any provider with document read access.



## OpenAPI

````yaml get /user/patient/document-types
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /user/patient/document-types:
    get:
      tags:
        - Patient Documents
      summary: Get Document Types
      description: >-
        Get all active document types. Available to any provider with document
        read access.
      operationId: get_document_types_user_patient_document_types_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/DocumentTypeSchema'
                type: array
                title: Response Get Document Types User Patient Document Types Get
components:
  schemas:
    DocumentTypeSchema:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        isArchived:
          type: boolean
          title: Isarchived
          default: false
      type: object
      required:
        - id
        - name
      title: DocumentTypeSchema

````